<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--8E90D4005C724EED87593A521D35B5DD--><AD_MODULE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <AD_MODULE_ID><![CDATA[8E90D4005C724EED87593A521D35B5DD]]></AD_MODULE_ID>
<!--8E90D4005C724EED87593A521D35B5DD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8E90D4005C724EED87593A521D35B5DD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8E90D4005C724EED87593A521D35B5DD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <NAME><![CDATA[Distribution Orders Portuguese (Portugal) Translation]]></NAME>
<!--8E90D4005C724EED87593A521D35B5DD-->  <VERSION><![CDATA[1.0.101]]></VERSION>
<!--8E90D4005C724EED87593A521D35B5DD-->  <DESCRIPTION><![CDATA[Portuguese (Portugal) Translation module for Distribution Orders]]></DESCRIPTION>
<!--8E90D4005C724EED87593A521D35B5DD-->  <HELP><![CDATA[Portuguese (Portugal) Translation module for Distribution Orders]]></HELP>
<!--8E90D4005C724EED87593A521D35B5DD-->  <TYPE><![CDATA[M]]></TYPE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at
http://www.openbravo.com/legal/license.html
or in the legal folder of the Openbravo ERP core distribution. ]]></LICENSE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <JAVAPACKAGE><![CDATA[org.openbravo.distributionorder.pt_PT]]></JAVAPACKAGE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <AUTHOR><![CDATA[Openbravo S.L.U]]></AUTHOR>
<!--8E90D4005C724EED87593A521D35B5DD-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--8E90D4005C724EED87593A521D35B5DD-->  <AD_LANGUAGE><![CDATA[pt_PT]]></AD_LANGUAGE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--8E90D4005C724EED87593A521D35B5DD-->  <ISTRANSLATIONMODULE><![CDATA[Y]]></ISTRANSLATIONMODULE>
<!--8E90D4005C724EED87593A521D35B5DD-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--8E90D4005C724EED87593A521D35B5DD-->  <UPDATEINFO><![CDATA[Backport compatible starting from 19Q3.4]]></UPDATEINFO>
<!--8E90D4005C724EED87593A521D35B5DD-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--8E90D4005C724EED87593A521D35B5DD-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--8E90D4005C724EED87593A521D35B5DD--></AD_MODULE>

</data>
